- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:50:45.112057+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.185.146
    role: null
  log:
  - disable-tag-repo/script-0/default-0/output.txt
  name: 'disable-tag-repo / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:50:44.947599+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:02
  end-time: '2026-05-27T08:50:49.228844+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.185.146
    role: null
  log:
  - Install-Requre/script-0/default-0/output.txt
  name: 'Install Requre / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:50:47.144276+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:50:49.589988+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.185.146
    role: null
  log:
  - Create-pylero-config/script-0/default-0/output.txt
  name: 'Create pylero config / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:50:49.486576+00:00'
- __class__:
    module: tmt.result
    name: PhaseResult
  duration: 00:00:00
  end-time: '2026-05-27T08:50:49.948430+00:00'
  guest:
    __class__:
      module: tmt.result
      name: ResultGuestData
    name: default-0
    primary-address: 3.145.185.146
    role: null
  log:
  - Create-default-nitrate-config/script-0/default-0/output.txt
  name: 'Create default nitrate config / script #0'
  note: []
  original-result: pass
  result: pass
  start-time: '2026-05-27T08:50:49.847341+00:00'
